/* footer.css */
.footerGrand {
	clear: both;
	margin: -40px 0 0;
}
.footerBrown {
	background: #71625b;
}
@media screen and (max-width: 960px) {
	.footerBrown {
		min-width: 960px;
	}
}
.footerWhite {
	background: #fff;
}
.footerBrown__navigation {}
.footerBrown__navigation > div > div > a {
	color: #fff;
	text-decoration: none;
}
.footerBrown__navigation > div > div > a:hover {
	text-decoration: underline;
}
.toTop {
	height: 40px;
	margin: 0 auto;
	width: 960px;
	position: relative;
}
.toTop img {
	display: block;
	float: right;
}
.footerBrown__navigation > div {
	float: left;
}
.footerBrown__navigation > div > div {
	position: relative;
	padding: 18px 0 18px 40px;
}
.footerBrown__navigation__ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 480px;
	float: left;
}
.footerBrown__navigation__ul > li {
	list-style-type: none;
	margin: 0 0 0 40px;
	padding: 0;
	float: left;
	line-height: 1.44;
	width: 200px;
	letter-spacing: -0.5px;
}
.footerBrown__navigation__ul > li > p {
	margin: 10px 0;
	padding: 0;
}
.footerBrown__navigation__ul > li > p > a {
	color: #dfd7d4;
	text-decoration: none;
}
.footerBrown__navigation__ul > li > p > a:hover {
	text-decoration: underline;
}
.title__symbol00 {
	position: absolute;
	top: 15px;
	left: 10px;
}
.title__symbolRight {
	position: absolute;
	top: 10px;
	margin: 0 0 0 8px;
}
.kaimonoService {
	margin: 0 20px 0 0;
	width: 470px;
}
.kaimonoService ul {
	width: 235px;
}
.kaimonoService__title {
	color: #fff;
	font-size: 1.285714em;
	font-weight: bold;
	line-height: 1;
	background: #7e7069;
	border-radius: 3px;
	margin: 30px 0 0;
}


.coopProducts {
	width: 470px;
	margin: 0 0px 0 0;
	overflow: hidden;
}
.coopProducts__title {
	color: #fff;
	font-size: 1.285714em;
	font-weight: bold;
	line-height: 1;
	background: #7e7069;
	border-radius: 3px;
	margin: 30px 0 0;
}
.coopProducts ul {
	width: 235px;
}
.socialActivity {
	margin: 0 20px 0 0;
	width: 470px;
}
.socialActivity__title {
	color: #fff;
	font-size: 1.285714em;
	font-weight: bold;
	line-height: 1;
	background: #7e7069;
	border-radius: 3px;
	margin: 30px 0 0;
}
.socialActivity ul {
	width: 235px;
}
.socialActivity ul > li:first-child {
	margin: 0 0 0 30px
}
.events {
	overflow: hidden;
	width: 470px;
	margin: 0 0px 0 0;
}
.events__title {
	color: #fff;
	font-size: 1.285714em;
	font-weight: bold;
	line-height: 1;
	background: #7e7069;
	border-radius: 3px;
	margin: 30px 0 0;
}
.events ul {
	width: 235px;
}
.aboutCoop {
	overflow: hidden;
	width: 470px;
	clear: both;
}
.aboutCoop__title {
	color: #fff;
	font-size: 1.285714em;
	font-weight: bold;
	line-height: 1;
	background: #7e7069;
	border-radius: 3px;
	margin: 30px 0 0;
	letter-spacing: -1px;
}
.aboutCoop ul {
	width: 235px;
}
.aboutCoop ul > li{
	margin: 0 0 0 30px
}
.otherNavigation {
		width: 200px;
		margin: 15px 0 0;
}
.otherNavigation ul > li {
		margin: 0 0 0 30px
}
.otherNavigation ul > li:first-child {
		margin: 0 0 -10px 30px;
}
.footerBrown__banners {
	clear: both;
}
.footerBrown__banners > ul {
	margin: 0;
	padding: 0;
}
.footerBrown__banners > ul > li {
	float: left;
	list-style-type: none;
	margin: 60px 20px 50px 0;
	padding: 0;
}
.footerBrown__banners > ul > li img {
	display: block;
}

.whiteLinks {
	text-align: center;
	margin: 12px 0;
}
.whiteLinks > span {
	line-height: 1;
}
.whiteLinks a {
	color: #343434;
	display: inline-block;
	text-decoration: none;
}
.whiteLinks span:before {
	content:"｜";
}
.whiteLinks span:first-child:before {
	content:"";
}
.whiteLinks a:hover {
	text-decoration: underline;
}
.whiteLinks > address {
	display: block;
	font-style: normal;
	font-size: .7857em;
	line-height: 1;
	margin: 20px 0 0;
}

ul.footerBrown__navigation__ul {
	font-size: 14px;
	margin: 10px 0 0px 0px;
}
.spOnly {
	display: none;
}

.pcOnly {display: block;}
.spOnly {display: none !important;}

.spBorder {
	display: none;
}

@media screen and (max-width: 640px) {
	.toTop {
		height: 40px;
		width: 98%;
		position: relative;
	}
	.toTop img {
		height: 40px;
		width: auto;
	}
	br.spOnly {
		display: inline;
	}

	.pcOnly {display: none !important;}
	.spOnly {display: block !important;}





	/*-----

	Footer

	-----*/

	.footerGrand {
		margin: -40px 0 0;

	}
	.footerBrown {
		min-width: 100%;
	}

	.footerBrown__navigation > div {
		float: left;
	}
	.footerBrown__navigation > div > div {
		position: relative;
		padding: 16px 0 16px 40px;
		margin: 17px 10px 9px;
	}
	.footerBrown__navigation__ul {
		margin: 0px !important;
		padding: 0;
		overflow: hidden;
		width: 50%;
	}
	.footerBrown__navigation__ul > li {
		list-style-type: none;
		margin: 0 0 0 10px;
		padding: 0;
		float: left;
		line-height: 1.44;
		width: 90%;
		letter-spacing: -0.5px;
	}

	.footerBrown__navigation__ul > li > p {
		margin: 15px 0;
		padding: 0;
	}
	.footerBrown__navigation__ul > li > p:last-child {
		margin: 10px 0 0;
	}



	.title__symbol00 {
		position: absolute;
		top: 13px;
		left: 10px;
	}
	.title__symbolRight {
		position: absolute;
		top: 5px;
		margin: 0 0 0 8px;
	}
	.kaimonoService {
		width: 100%;
	}
	.kaimonoService ul {
		width: 50%;
}
	.kaimonoService__title {
		color: #fff;
		font-size: 1.285714em;
		font-weight: bold;
		line-height: 1;
		background: #7e7069;
		border-radius: 3px;
		margin: 30px 0 0;
	}


	.coopProducts {
		width: 100%;
	}
	.coopProducts__title {
		color: #fff;
		font-size: 1.285714em;
		font-weight: bold;
		line-height: 1;
		background: #7e7069;
		border-radius: 3px;
		margin: 30px 0 0;
	}
	.coopProducts ul {
		width: 50%;
	}
	.socialActivity {
		width: 100%;
	}
	.socialActivity__title {
		color: #fff;
		font-size: 1.285714em;
		font-weight: bold;
		line-height: 1;
		background: #7e7069;
		border-radius: 3px;
		margin: 30px 0 0;
	}
	.socialActivity ul {
		width: 50%;
	}
	.socialActivity ul > li:first-child {
		margin: 0 0 0 10px
	}
	.events {
		overflow: hidden;
		width: 100%;
		margin: 0 20px 0 0;
	}
	.events__title {
		color: #fff;
		font-size: 1.285714em;
		font-weight: bold;
		line-height: 1;
		background: #7e7069;
		border-radius: 3px;
		margin: 30px 0 0;
	}
	.events ul {
		width: 50%;
	}
	.aboutCoop {
		margin-bottom: 15px;
		width: 100%;
	}

	.aboutCoop__title {
		color: #fff;
		font-size: 1.285714em;
		font-weight: bold;
		line-height: 1;
		background: #7e7069;
		border-radius: 3px;
		margin: 30px 0 0;
		letter-spacing: -1px;
	}
	.aboutCoop ul {
		width: 50%;
	}
	.aboutCoop ul > li{
		margin: 0 0 0 10px
	}
	
	.spBorder {
		display: block;
		border: 1px solid #7e7069;
		clear: both;
		margin: 0 2%;
		width: 94%;
	}
	.spBorder.bottom {
		margin: 0 2% 10px;
	}
	.otherNavigation {
		margin: 0 0 10px;
		width: 50%;
		/*
		border-color: #7e7069;
		border-style: solid;
		float: none !important;
		*/
		overflow: hidden;
	}
	.otherNavigation.spUpper {
		/*
		border-width: 2px 0 0;
		margin: 15px auto 0;
		padding: 5px 0 0 0;
		*/
	}
	.otherNavigation.spBottom {
		/*
		border-width: 0 0 2px;
		margin: 0 auto 15px;
		padding: 0px 0 20px;
		*/
	}
	.otherNavigation ul {
		width: 100%;
	}
	.otherNavigation ul > li {
		margin: 0 0 0 00px
	}
	.otherNavigation ul > li:first-child {
		margin: 0 0 0px 10px;
	}
	.footerBrown__banners {
		clear: both;
		width: 100%;
		overflow: hidden;
	}
	.footerBrown__banners > ul {
		margin: 0 0 0px;
		padding: 0 10px 25px;
		width: 98%;
		overflow: hidden;;
	}
	.footerBrown__banners > ul > li {
		float: left;
		list-style-type: none;
		margin: 10px 3% 0px 0;
		padding: 0;
		width: 47%;
	}
	.footerBrown__banners > ul > li img {
		display: block;
		width: 100%;
		height: auto;
	}

	.whiteLinks {
		text-align: left;
		margin: 10px 10px;
	}
	.whiteLinks > span {
		line-height: 2.49;
	}
	.whiteLinks a {
		display: inline-block;
		text-decoration: none;
	}
	.whiteLinks span:before {
		content:"｜";
	}
	.whiteLinks span:first-child:before, {
		content:"";
	}

	
	.whiteLinks a:hover {
		text-decoration: underline;
	}
	.whiteLinks > address {
		font-size: .833em;
		margin: 20px 0 0;
		text-align: center;
	}
}
#page-top {
	display: none;
	right: 20px;
	position: fixed;
	bottom: 80px;
	z-index: 1;
}
#page-top a {
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 40px;
	width: 154px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(/common2016/img/footer/toTop_pc.png);
}
#page-top a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 640px) {
	#page-top {
		right: 5px;
		bottom: 5px;
	}
	#page-top a {
		height: 36.5px;
		width: 122px;
		background-image: url(/common2016/img/footer/toTop_sp.png);
		background-size: 122px 36.5px;
	}
}
/* サステナサイト対応 190226_add */
.clearB{
	clear: both;
}
@media screen and (max-width: 640px) {
	.events {
		margin-bottom: 15px;
	}

}